
function smalClick(val){
	debugger;
	var node=$(val).next();
	if(node.is(':hidden')){//如果node是隐藏的则显示node元素，否则隐藏
	    node.show();
	}else{
		    node.hide();
	}
	
}
$(function(){
	$(this).TL_Tab ({
		tab : ".region_tab2 .div_tab2 a",
		box : ".regionIn_tab2",
		events : "over",// over
		num : 1,
		speed : 10
	});
});
